Bug 1327115 (CVE-2016-1657) - CVE-2016-1657 chromium-browser: address bar spoofing
Summary: CVE-2016-1657 chromium-browser: address bar spoofing
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1657
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1327128 1327129
Blocks: 1327122
TreeView+ depends on / blocked
 
Reported: 2016-04-14 10:00 UTC by Andrej Nemec
Modified: 2019-09-29 13:47 UTC (History)
1 user (show)

Fixed In Version: Chrome 50.0.2661.75
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 07:38:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0638 normal SHIPPED_LIVE Important: chromium-browser security update 2016-04-18 11:25:21 UTC

Description Andrej Nemec 2016-04-14 10:00:15 UTC
Address bar spoofing.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=567445

External References:

http://googlechromereleases.blogspot.com/2016/04/stable-channel-update_13.html

Comment 2 errata-xmlrpc 2016-04-18 07:26:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:0638 https://rhn.redhat.com/errata/RHSA-2016-0638.html


Note You need to log in before you can comment on or make changes to this bug.